{
    "login.key000": "Kingdee Cloud Cosmic",
    "login.key001": "Login do Kingdee Cloud Cosmic",
    "login.key002": "Nome de usuário / número de celular / email",
    "login.key003": "senha de login",
    "login.key004": "CAPTCHA",
    "login.key005": "Conecte-se",
    "login.key006": "lembre de mim",
    "login.key007": "Recuperar senha",
    "login.key008": "Língua",
    "login.key009": "Outros métodos de login",
    "login.key010": "Kingdee Cloud Login",
    "login.key011": "Login do código de verificação",
    "login.key012": "Login de reconhecimento de rosto",
    "login.key013": "Login de reconhecimento de impressão de voz",
    "login.key014": "Login no código QR da Cloud House",
    "login.key015": "O código QR expirou",
    "login.key016": "Clique em atualizar",
    "login.key017": "Falha no reconhecimento!",
    "login.key018": "Reconhecendo",
    "login.key019": "Identificar novamente",
    "login.key020": "Bem-vindo ao Kingdee Cloud",
    "login.key021": "Leia os 6 dígitos acima para verificar o login",
    "login.key022": "Verificação por telefone",
    "login.key023": "Digite o número de telefone",
    "login.key024": "CAPTCHA",
    "login.key025": "Código de verificação do telefone",
    "login.key026": "Reenviar",
    "login.key027": "Próxima Etapa",
    "login.key028": "Volte ao login",
    "login.key029": "mudar senha",
    "login.key030": "Insira uma nova senha",
    "login.key031": "Confirme a Senha",
    "login.key032": "Confirme as alterações",
    "login.key033": "Redefinição de senha concluída",
    "login.key034": "Ativar usuário",
    "login.key035": "insira o código de verificação",
    "login.key064": "Código de verificação de e-mail",
    "login.key036": "Reenviar",
    "login.key037": "Insira uma nova senha",
    "login.key038": "Confirme a Senha",
    "login.key039": "Confirmar ativação",
    "login.key040": "O número de telefone não pode ficar em branco",
    "login.key041": "O número do celular deve ser um número",
    "login.key042": "O número do celular deve ter 11 dígitos",
    "login.key045": "Duas senhas são inconsistentes",
    "login.key046": "O código de verificação gráfica não pode estar vazio",
    "login.key047": "O código de verificação do telefone não pode estar vazio",
    "login.key048": "A nova senha não pode estar vazia",
    "login.key049": "A nova senha não pode exceder 20 dígitos",
    "login.key050": "iniciando sessão ...",
    "login.key051": "A conta não pode estar vazia",
    "login.key052": "a senha não pode ficar em branco",
    "login.key053": "Lembrete de expiração",
    "login.key054": "Digitalizar código com sucesso",
    "login.key056": "confirmar senha não pode ficar em branco",
    "login.key055": "Obter código de verificação do telefone",
    "login.key057": "Verificação de conta",
    "login.key058": "Digite seu número de telefone celular / email",
    "login.key059": "Um link para redefinir sua senha foi enviado para seu e-mail",
    "login.key060": "Faça login para redefinir sua senha",
    "login.key061": "Dicas offline",
    "login.key062": "eu sei",
    "login.key063": "mudar senha",
    "login.key065": "A conta não pode estar vazia",
    "login.key066": "código de verificação deve ser preenchido",
    "login.key067": "Login da conta inicial do Cloud",
    "login.key068": "Super administrador",
    "login.key069": "Função com todos os recursos",
    "login.key070": "Função financeira",
    "login.key071": "O papel das compras corporativas",
    "login.key072": "Função de fornecedor",
    "login.key073": "Função de vendas corporativas",
    "login.key074": "Função de revendedor",
    "login.key075": "Digite a conta inicial da nuvem",
    "login.key076": "Por favor insira a senha",
    "login.key079": "A conta do Cloud House não pode estar vazia",
    "login.key080": "a senha não pode ficar em branco",
    "login.key081": "Kingdee Cloud",
    "login.key082": "Nascido para o crescimento dos negócios",
    "login.key083": "Acordo de serviço",
    "login.key084": "Política de Privacidade",
    "login.key085": "Lembrar senha da conta",
    "login.key086": "lembre de mim"
  }